<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/8655405c-8b3f-4cfe-abab-46ffdd035523.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Temple de Vesta (Rome) 

<p>
Le temple de Vesta (en latin : Aedes Vestae) est un temple romain dédié à Vesta situé sur le Forum Romain. 

<p>
C' est un petit temple rond très ancien qui aurait été édifié, à Rome, sous le règne de Numa Pompilius, au VIIe siècle av. J.-C., durant la monarchie romaine. 

<p>

<span class="LO p67 Buildings-Created_entity " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">&nbsp;<span class="subb">Buildings-Created_entity:67</span>&nbsp;Le</span>
<span class="LO p67 Buildings-Created_entity " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">temple</span>est 
<span class="LO p67 Buildings-TARGET LU" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">construit</span><a id="p67"></a><span class="LO p67 Buildings-TARGET" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)"> <sub>Buildings:67</sub> </span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">&nbsp;<span class="subb">Buildings-Manner:67</span>&nbsp;en</span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">relation</span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">avec</span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">la</span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">maison</span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">des</span>
<span class="LO p67 Buildings-Manner " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">vestales</span>, avec laquelle il forme un complexe religieux appelé Atrium Vestae. 

<p>
Architecture et urbanisme 

<p>
Europe 

<p>
Rome 

<p>
Rome R. X Campitelli 

<p>
Forum Romanum 

<p>
Italie 

<p>
Monde antique 

<p>
Temple antique à Rome 

<p>
Rome antique 

<p>
Histoire 

<p>
Archéologie 

<p>
Latium 

<p>
Temple de Vesta (Rome) 

<p>
Le temple de Vesta (en latin : Aedes Vestae) est un temple romain dédié à Vesta situé sur le Forum Romain. 

<p>
C' est un petit temple rond très ancien qui aurait été édifié, à Rome, sous le règne de Numa Pompilius, au VIIe siècle av. J.-C., durant la monarchie romaine. 

<p>

<span class="LO p177 Buildings-Created_entity " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Buildings-Created_entity:177</span>&nbsp;Le</span>
<span class="LO p177 Buildings-Created_entity " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">temple</span>est 
<span class="LO p177 Buildings-TARGET LU" onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">construit</span><a id="p177"></a><span class="LO p177 Buildings-TARGET" onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)"> <sub>Buildings:177</sub> </span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">&nbsp;<span class="subb">Buildings-Manner:177</span>&nbsp;en</span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">relation</span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">avec</span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">la</span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">maison</span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">des</span>
<span class="LO p177 Buildings-Manner " onMouseOver="changeClass('p177', true)" onMouseOut="changeClass('p177', false)">vestales</span>, avec laquelle il forme un complexe religieux appelé Atrium Vestae. 

<p>

<span class="LO p197 Locating-TARGET LU" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)">Localisation</span><a id="p197"></a><span class="LO p197 Locating-TARGET" onMouseOver="changeClass('p197', true)" onMouseOut="changeClass('p197', false)"> <sub>Locating:197</sub> </span>

<p>
Situé à l' extrémité orientale du Forum Romain, près de la Regia et de la maison des vestales, il est également proche de la fontaine de Juturne et du temple de Castor et Pollux, originellement au sein du quartier des Vestales (voir le plan). 

<p>
Fonction 

<p>
Le temple abrite le feu sacré, le Palladium (une effigie en bois de Minerve apportée par Énée depuis Troie) ainsi que d' autres objets sacrés, qui sont gardés dans des caches secrètes appelées penus Vestae, qui n' était ouvert que lors des Vestalia. 

<p>

<span class="LO p300 Locating-Perceiver " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">&nbsp;<span class="subb">Locating-Perceiver:300</span>&nbsp;On</span>ne 
<span class="LO p300 Locating-TARGET LU" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">trouve</span><a id="p300"></a><span class="LO p300 Locating-TARGET" onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)"> <sub>Locating:300</sub> </span>
<span class="LO p300 Locating-Sought_entity " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">&nbsp;<span class="subb">Locating-Sought_entity:300</span>&nbsp;aucune</span>
<span class="LO p300 Locating-Sought_entity " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">statue</span>
<span class="LO p300 Locating-Sought_entity " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">de</span>
<span class="LO p300 Locating-Sought_entity " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">la</span>
<span class="LO p300 Locating-Sought_entity " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">déesse</span>
<span class="LO p300 Locating-Sought_entity " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">elle-même</span>
<span class="LO p300 Locating-Ground " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">&nbsp;<span class="subb">Locating-Ground:300</span>&nbsp;dans</span>
<span class="LO p300 Locating-Ground " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">la</span>
<span class="LO p300 Locating-Ground " onMouseOver="changeClass('p300', true)" onMouseOut="changeClass('p300', false)">cella</span>; à la place se dresse le foyer dans lequel brûle le feu sacré. 

<p>
Les Romains pensent que ce feu est intimement lié à la fortune de la ville et considèrent son extinction comme un signe annonçant des désastres imminents. 

<p>
L' édifice même consacré à Vesta n' est pas un templum (un espace consacré), bien que les poètes le qualifient quelquefois ainsi. 

<p>
Il s' agit par contre d' un aedes (temple). 

<p>
Selon Ovide, sa forme ronde avec un foyer au milieu est une représentation symbolique de la Terre, avec son feu central et immobile. 

<p>
Les historiens modernes font aussi un rapprochement avec un rite funéraire très ancien observé à Rome, consistant à recueillir les cendres du défunt après crémation, à les placer dans une urne ronde en forme de cabane qu' ils inhumaient. 

<p>
On ne peut toutefois pas tirer de ces similitudes symboliques d' autres conclusions que l' extrême ancienneté de ce culte et son caractère autochtone. 

<p>
Histoire 

<p>
Antiquité 

<p>
Denarius de Quintus Cassius Longinus avec une représentation du temple de Vesta. 

<p>

<span class="LO p503 p506 C2_Awareness-Cognizer_Buildings-Place " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">&nbsp;<span class="subb">Buildings-Place:503|Awareness-Cognizer:506</span>&nbsp;Le</span>
<span class="LO p503 p506 C2_Awareness-Cognizer_Buildings-Place " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">site</span>
<span class="LO p506 Awareness-Cognizer " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">sur</span>
<span class="LO p506 Awareness-Cognizer " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">lequel</span>
<span class="LO p506 Awareness-Cognizer " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">est</span>
<span class="LO p503 p506 C2_Awareness-Cognizer_Buildings-TARGET LU" onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">construit</span><a id="p503"></a><span class="LO p503 Buildings-TARGET" onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)"> <sub>Buildings:503</sub> </span>
<span class="LO p503 p506 C2_Awareness-Cognizer_Buildings-Created_entity " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">&nbsp;<span class="subb">Buildings-Created_entity:503|Awareness-Cognizer:506</span>&nbsp;le</span>
<span class="LO p503 p506 C2_Awareness-Cognizer_Buildings-Created_entity " onMouseOver="changeClass('p503 p506', true)" onMouseOut="changeClass('p503 p506', false)">temple</span>
<span class="LO p506 Awareness-TARGET LU" onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">connaît</span><a id="p506"></a><span class="LO p506 Awareness-TARGET" onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)"> <sub>Awareness:506</sub> </span>
<span class="LO p506 Awareness-Content " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">&nbsp;<span class="subb">Awareness-Content:506</span>&nbsp;une</span>
<span class="LO p506 Awareness-Content " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">activité</span>
<span class="LO p506 Awareness-Content " onMouseOver="changeClass('p506', true)" onMouseOut="changeClass('p506', false)">cultuelle</span>depuis le VIIe siècle av. J.-C. L' édification du bâtiment est attribuée par certains à Romulus, mais 
<span class="LO p543 Buildings-Created_entity " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Buildings-Created_entity:543</span>&nbsp;le</span>
<span class="LO p543 Buildings-Created_entity " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">temple</span>est 
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Buildings-Place:543</span>&nbsp;à</span>
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">l'</span>
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">extérieur</span>
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">du</span>
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">pomœrium</span>
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">du</span>
<span class="LO p543 Buildings-Place " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">Palatin</span>et ne peut avoir été 
<span class="LO p543 Buildings-TARGET LU" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">construit</span><a id="p543"></a><span class="LO p543 Buildings-TARGET" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)"> <sub>Buildings:543</sub> </span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Buildings-Time:543</span>&nbsp;avant</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">le</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">deuxième</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">stade</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">de</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">croissance</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">de</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">la</span>
<span class="LO p543 Buildings-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">ville</span>. 

<p>
Les auteurs antiques attribuent la 
<span class="LO p559 Buildings-TARGET LU" onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">construction</span><a id="p559"></a><span class="LO p559 Buildings-TARGET" onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)"> <sub>Buildings:559</sub> </span>
<span class="LO p559 Buildings-Created_entity " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">&nbsp;<span class="subb">Buildings-Created_entity:559</span>&nbsp;du</span>
<span class="LO p559 Buildings-Created_entity " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">premier</span>
<span class="LO p559 Buildings-Created_entity " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">temple</span>
<span class="LO p559 Buildings-Created_entity " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">de</span>
<span class="LO p559 Buildings-Created_entity " onMouseOver="changeClass('p559', true)" onMouseOut="changeClass('p559', false)">Vesta</span>à 
<span class="LO p559 p572 C2_Buildings-Agent_Buildings-Agent " onMouseOver="changeClass('p559 p572', true)" onMouseOut="changeClass('p559 p572', false)">&nbsp;<span class="subb">Buildings-Agent:559|Buildings-Agent:572</span>&nbsp;Numa</span>
<span class="LO p559 p572 C2_Buildings-Agent_Buildings-Agent " onMouseOver="changeClass('p559 p572', true)" onMouseOut="changeClass('p559 p572', false)">Pompilius</span>
<span class="LO p572 Buildings-Agent " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Buildings-Agent:572</span>&nbsp;qui</span>a également fait 
<span class="LO p572 Buildings-TARGET LU" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">construire</span><a id="p572"></a><span class="LO p572 Buildings-TARGET" onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)"> <sub>Buildings:572</sub> </span>
<span class="LO p572 Buildings-Place " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Buildings-Place:572</span>&nbsp;à</span>
<span class="LO p572 Buildings-Place " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">proximité</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">&nbsp;<span class="subb">Buildings-Created_entity:572</span>&nbsp;la</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">Regia</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">(</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">sa</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">résidence</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">)</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">et</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">la</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">maison</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">des</span>
<span class="LO p572 Buildings-Created_entity " onMouseOver="changeClass('p572', true)" onMouseOut="changeClass('p572', false)">vestales</span>, ce qui en fait 
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Awareness-Content:600</span>&nbsp;l'</span>
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">un</span>
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">des</span>
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">édifices</span>
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">les</span>
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">plus</span>
<span class="LO p600 Awareness-Content " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">anciens</span>qu' ait 
<span class="LO p600 Awareness-TARGET LU" onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">connu</span><a id="p600"></a><span class="LO p600 Awareness-TARGET" onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)"> <sub>Awareness:600</sub> </span>
<span class="LO p600 Awareness-Cognizer " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">&nbsp;<span class="subb">Awareness-Cognizer:600</span>&nbsp;la</span>
<span class="LO p600 Awareness-Cognizer " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">Rome</span>
<span class="LO p600 Awareness-Cognizer " onMouseOver="changeClass('p600', true)" onMouseOut="changeClass('p600', false)">antique</span>. 

<p>
À l' origine, le roi charge ses propres filles de surveiller le feu sacré. 

<p>
Peu à peu, elles acquièrent le statut de prêtresses et 
<span class="LO p636 Becoming-Entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">&nbsp;<span class="subb">Becoming-Entity:636</span>&nbsp;l'</span>
<span class="LO p636 Becoming-Entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">ordre</span>
<span class="LO p636 Becoming-Entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">des</span>
<span class="LO p636 Becoming-Entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">Vestales</span>
<span class="LO p636 Becoming-TARGET LU" onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">devient</span><a id="p636"></a><span class="LO p636 Becoming-TARGET" onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)"> <sub>Becoming:636</sub> </span>
<span class="LO p636 Becoming-Final_category " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">&nbsp;<span class="subb">Becoming-Final_category:636</span>&nbsp;le</span>
<span class="LO p636 Becoming-Final_category " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">seul</span>
<span class="LO p636 Becoming-Final_category " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">sacerdoce</span>
<span class="LO p636 Becoming-Final_category " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">féminin</span>
<span class="LO p636 Becoming-Place " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">&nbsp;<span class="subb">Becoming-Place:636</span>&nbsp;de</span>
<span class="LO p636 Becoming-Place " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">Rome</span>. 

<p>
Le temple est sans doute incendié lors du sac de Rome en 390 av. J.-C. et à nouveau en 241 av. J.-C., lorsqu' un des pontifes, 
<span class="LO p692 Losing-Owner " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">&nbsp;<span class="subb">Losing-Owner:692</span>&nbsp;Lucius</span>
<span class="LO p692 Losing-Owner " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">Caecilius</span>
<span class="LO p692 Losing-Owner " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">Metellus</span>se précipite dans le temple en flammes et sauve les objets sacrés dont le Palladium, y 
<span class="LO p692 Losing-TARGET LU" onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">perdant</span><a id="p692"></a><span class="LO p692 Losing-TARGET" onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)"> <sub>Losing:692</sub> </span>
<span class="LO p692 Losing-Possession " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">&nbsp;<span class="subb">Losing-Possession:692</span>&nbsp;la</span>
<span class="LO p692 Losing-Possession " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">vue</span>. 

<p>
Néanmoins, Cicéron affirme que c' est la vue des objets sacrés qui le rend aveugle, et non l' incendie. 

<p>
En 210 av. J.-C., il est sauvé d' un incendie grâce à la dévotion de treize esclaves, qui sont alors rachetés aux frais de l' État et obtiennent la liberté. 

<p>
Le temple subit alors, avec la maison des vestales, d' importantes restaurations. 

<p>
Il est encore menacé en 14, et les objets sacrés sont évacués. 

<p>
Les sources antiques relèvent deux autres destructions du temple dans des incendies, lors du grand incendie de 64, il est alors reconstruit sur ordre de Néron puis en 191, il est alors restauré par Julia Domna, épouse du futur empereur Septime Sévère. 

<p>
En 391, Théodose Ier abolit les rites païens par une série de décrets. 

<p>
Le temple est finalement fermé, le feu sacré éteint et l' ordre des Vestales dissous 
<span class="LO p863 Finish_competition-Time " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">&nbsp;<span class="subb">Finish_competition-Time:863</span>&nbsp;en</span>
<span class="LO p863 Finish_competition-Time " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">394</span>, après la 
<span class="LO p863 Finish_competition-TARGET LU" onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">victoire</span><a id="p863"></a><span class="LO p863 Finish_competition-TARGET" onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)"> <sub>Finish_competition:863</sub> </span>
<span class="LO p863 Finish_competition-Competitor " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">&nbsp;<span class="subb">Finish_competition-Competitor:863</span>&nbsp;de</span>
<span class="LO p863 Finish_competition-Competitor " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">Théodose</span>
<span class="LO p863 Finish_competition-Opponent " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">&nbsp;<span class="subb">Finish_competition-Opponent:863</span>&nbsp;contre</span>
<span class="LO p863 Finish_competition-Opponent " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">Eugenius</span>
<span class="LO p863 Finish_competition-Opponent " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">et</span>
<span class="LO p863 Finish_competition-Opponent " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">Arbogast</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">&nbsp;<span class="subb">Finish_competition-Competition:863</span>&nbsp;à</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">la</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">bataille</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">de</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">la</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">rivière</span>
<span class="LO p863 Finish_competition-Competition " onMouseOver="changeClass('p863', true)" onMouseOut="changeClass('p863', false)">froide</span>. 

<p>
Vestiges 

<p>

<span class="LO p891 Becoming_aware-Phenomenon " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:891</span>&nbsp;Brique</span>estampillée avec la « marque » de Théodoric le Grand, 
<span class="LO p891 Becoming_aware-TARGET LU" onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">découverte</span><a id="p891"></a><span class="LO p891 Becoming_aware-TARGET" onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)"> <sub>Becoming_aware:891</sub> </span>
<span class="LO p891 Becoming_aware-Ground " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">&nbsp;<span class="subb">Becoming_aware-Ground:891</span>&nbsp;dans</span>
<span class="LO p891 Becoming_aware-Ground " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">le</span>
<span class="LO p891 Becoming_aware-Ground " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">temple</span>
<span class="LO p891 Becoming_aware-Ground " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">de</span>
<span class="LO p891 Becoming_aware-Ground " onMouseOver="changeClass('p891', true)" onMouseOut="changeClass('p891', false)">Vesta</span>. 

<p>
Resté quasiment intact pendant tout le Moyen Âge, le temple est, selon le témoignage de l' érudit Onofrio Panvinio, toujours debout en 1549, mais quelques années plus tard, il est détruit et 
<span class="LO p940 Buildings-Components " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">&nbsp;<span class="subb">Buildings-Components:940</span>&nbsp;le</span>
<span class="LO p940 Buildings-Components " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">marbre</span>réemployé dans la 
<span class="LO p940 Buildings-TARGET LU" onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">construction</span><a id="p940"></a><span class="LO p940 Buildings-TARGET" onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)"> <sub>Buildings:940</sub> </span>
<span class="LO p940 Buildings-Created_entity " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">&nbsp;<span class="subb">Buildings-Created_entity:940</span>&nbsp;d'</span>
<span class="LO p940 Buildings-Created_entity " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">églises</span>
<span class="LO p940 Buildings-Created_entity " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">et</span>
<span class="LO p940 Buildings-Created_entity " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">de</span>
<span class="LO p940 Buildings-Created_entity " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">palais</span>
<span class="LO p940 Buildings-Purpose " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">&nbsp;<span class="subb">Buildings-Purpose:940</span>&nbsp;pour</span>
<span class="LO p940 Buildings-Purpose " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">les</span>
<span class="LO p940 Buildings-Purpose " onMouseOver="changeClass('p940', true)" onMouseOut="changeClass('p940', false)">papes</span>. 

<p>

<span class="LO p960 Scrutiny-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:960</span>&nbsp;Les</span>
<span class="LO p960 Scrutiny-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">vestiges</span>
<span class="LO p960 Scrutiny-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">du</span>
<span class="LO p960 Scrutiny-Phenomenon " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">temple</span>sont mis au jour lors de 
<span class="LO p960 Scrutiny-TARGET LU" onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">fouilles</span><a id="p960"></a><span class="LO p960 Scrutiny-TARGET" onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)"> <sub>Scrutiny:960</sub> </span>
<span class="LO p960 Scrutiny-Means " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Scrutiny-Means:960</span>&nbsp;archéologiques</span>
<span class="LO p960 Scrutiny-Time " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">&nbsp;<span class="subb">Scrutiny-Time:960</span>&nbsp;du</span>
<span class="LO p960 Scrutiny-Time " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">XIXe</span>
<span class="LO p960 Scrutiny-Time " onMouseOver="changeClass('p960', true)" onMouseOut="changeClass('p960', false)">siècle</span>. 

<p>
Les ruines visibles aujourd'hui sont le résultat d' une reconstruction entreprise dans les années 30 sous la dictature de Mussolini. 

<p>
Elles comprennent une partie du podium et des fondations, trois colonnes et l' entablement qu' elles supportent, ainsi que la portion du mur de la cella correspondant à la même section. 

<p>
Description 

<p>
Le temple est 
<span class="LO p1032 Statement-Topic " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">&nbsp;<span class="subb">Statement-Topic:1032</span>&nbsp;monoptère</span>, c' est - à - 
<span class="LO p1032 Statement-TARGET LU" onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">dire</span><a id="p1032"></a><span class="LO p1032 Statement-TARGET" onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)"> <sub>Statement:1032</sub> </span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">&nbsp;<span class="subb">Statement-Message:1032</span>&nbsp;de</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">forme</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">ronde</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">et</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">entouré</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">d'</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">une</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">simple</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">rangée</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">de</span>
<span class="LO p1032 Statement-Message " onMouseOver="changeClass('p1032', true)" onMouseOut="changeClass('p1032', false)">colonnes</span>, comme tous les temples consacrés à Vesta. 

<p>
De dimensions modestes (le podium fait quinze mètres de diamètre), 
<span class="LO p1094 p1097 C2_Buildings-Created_entity_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">&nbsp;<span class="subb">Buildings-Created_entity:1094|Origin-Entity:1097</span>&nbsp;il</span>est surmonté d' un dôme ayant pour hauteur la moitié du diamètre de l' édifice, probablement en imitation des cabanes italiques anciennes, et aurait été 
<span class="LO p1094 Buildings-TARGET LU" onMouseOver="changeClass('p1094', true)" onMouseOut="changeClass('p1094', false)">construit</span><a id="p1094"></a><span class="LO p1094 Buildings-TARGET" onMouseOver="changeClass('p1094', true)" onMouseOut="changeClass('p1094', false)"> <sub>Buildings:1094</sub> </span>à l' 
<span class="LO p1097 Origin-TARGET LU" onMouseOver="changeClass('p1097', true)" onMouseOut="changeClass('p1097', false)">origine</span><a id="p1097"></a><span class="LO p1097 Origin-TARGET" onMouseOver="changeClass('p1097', true)" onMouseOut="changeClass('p1097', false)"> <sub>Origin:1097</sub> </span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">&nbsp;<span class="subb">Buildings-Components:1094|Origin-Entity:1097</span>&nbsp;en</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">acacia</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">avec</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">un</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">toit</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">couvert</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">de</span>
<span class="LO p1094 p1097 C2_Buildings-Components_Origin-Entity " onMouseOver="changeClass('p1094 p1097', true)" onMouseOut="changeClass('p1094 p1097', false)">chaume</span>. 

<p>
Le faîte du toit devait être percé afin de laisser s' échapper la fumée. 

<p>
Le podium, en opus caementicium, est recouvert de plaques de marbre. 

<p>
Il est complété par vingt socles en saillie qui soutiennent vingt colonnes corinthiennes en marbre blanc. 

<p>
La cella est fermée, vingt colonnes engagées décorent son mur extérieur. 

<p>
On y accède par une porte orientée vers l' est qui rappelle le lien entre le feu sacré et le Soleil, considérés comme source de la vie. 

<p>
À l' intérieur de la cella, une cavité en forme de trapèze de 2,40 mètres de côté est aménagée dans le podium. 

<p>
Il s' agit peut-être du penus Vestae, dans lequel étaient dissimulés les objets sacrés les plus précieux. 

<p>
Reconstitution du temple, avec le temple de Castor et Pollux en arrière - plan. 

<p>
Extérieur du temple. 

<p>
Intérieur du temple. 

<p>
Détail de la frise. 

<p>
Articles connexes 

<p>
Forum Romain, liste des édifices du Forum Romain Temple de Vesta à Tivoli Temple d' Hercule Victor, à Rome, 
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1296</span>&nbsp;qui</span>a été d' abord 
<span class="LO p1296 Verification-TARGET LU" onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">identifié</span><a id="p1296"></a><span class="LO p1296 Verification-TARGET" onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)"> <sub>Verification:1296</sub> </span>
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1296</span>&nbsp;comme</span>
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">un</span>
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">temple</span>
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">dédié</span>
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">à</span>
<span class="LO p1296 Verification-Unconfirmed_content " onMouseOver="changeClass('p1296', true)" onMouseOut="changeClass('p1296', false)">Vesta</span>

<p>
Portail de l' architecture et de l' urbanisme Portail de l' archéologie Portail de la Rome antique Portail de Rome 

</body>
